Sujet en attente de réponse

application ne fonctionneplus sur tablette samsung galaxy tab 2

KARINE3595083
KARINE3595083

KARINE3595083

Niveau
0
2 / 100
points

bonjour

depuis la mise à jour de l'application, celle-ci ne fonctionne plus et un message s'affiche "incompatible avec votre appareil"

comment puis-je récupérer l'ancienne version de l'application ?

merci

Réponses de la communauté

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

Bonsoir,

il faut android 4.4 minimum pour utiliser myCanal, depuis un peu plus d'un an maintenant.

Les anciennes versions de myCanal ne sont plus supportées.